.version.steiff_replica_2 /* version checker */
{
	color: #00001F;
	background-color: #47BD66;
}

.html
{
	background: #E8E8E8 url("../images/gray_jean.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 980px;
	min-height: 1111px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #E8E8E8;
	padding-bottom: 8px;
	margin-left: auto;
	margin-right: auto;
}

#pu4248-3
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 9px;
}

#u4248-3
{
	z-index: 2;
	width: 980px;
	min-height: 127px;
	margin-right: -10000px;
}

#u75
{
	z-index: 5;
	width: 942px;
	margin-right: -10000px;
	margin-top: 135px;
	padding: 14px 18px 460.02500000000003px 20px;
}

#u8014-9
{
	z-index: 89;
	width: 942px;
	min-height: 42px;
	border-color: #000000;
	background-color: #FFFFFF;
	font-size: 32px;
	color: #000000;
	font-family: overlock, sans-serif;
	font-weight: 900;
	position: relative;
}

#u8014-7  span,#u8014-7  a /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u8014-2
{
	font-size: 18px;
	font-weight: 900;
}

#u8014-3
{
	font-size: 18px;
}

#u8479-3
{
	z-index: 103;
	width: 5px;
	min-height: 90px;
	background-color: transparent;
	margin-left: 126px;
	margin-top: 61px;
	position: relative;
}

#menuu121
{
	z-index: 7;
	width: 345px;
	margin-right: -10000px;
	margin-top: 50px;
	left: 606px;
}

#u160
{
	width: 113px;
	min-height: 50px;
	margin-right: -10000px;
}

#u161
{
	width: 113px;
	padding-bottom: 31px;
}

#u161:hover
{
	margin: 0px;
}

#u162-4
{
	width: 113px;
	min-height: 19px;
	margin-right: -10000px;
	top: 15px;
}

#u161:hover #u162-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u146
{
	width: 114px;
	min-height: 50px;
	margin-right: -10000px;
	left: 115px;
}

#u149
{
	width: 114px;
	padding-bottom: 31px;
}

#u152-4
{
	width: 100px;
	min-height: 19px;
	margin-right: -10000px;
	top: 15px;
}

#u161.MuseMenuActive #u162-4,#u149:hover #u152-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u151
{
	z-index: 20;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 18px;
	left: 100px;
}

#u149.MuseMenuActive #u151
{
	margin: 0px -10000px 0px 0px;
}

#u147
{
	width: 120px;
	top: 50px;
}

#u5751
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u5751:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5752-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u5751:hover #u5752-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u8006
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u5751.MuseMenuActive,#u8006:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8009-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u5751.MuseMenuActive #u5752-4,#u8006:hover #u8009-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u6299
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u8006.MuseMenuActive,#u6299:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6301-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u8006.MuseMenuActive #u8009-4,#u6299:hover #u6301-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u6764
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u6299.MuseMenuActive,#u6764:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6765-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u6299.MuseMenuActive #u6301-4,#u6764:hover #u6765-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u6547
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u6764.MuseMenuActive,#u6547:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6548-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u6764.MuseMenuActive #u6765-4,#u6547:hover #u6548-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u6030
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u6547.MuseMenuActive,#u6030:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6032-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u6547.MuseMenuActive #u6548-4,#u6030:hover #u6032-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u148,#u5750,#u8003,#u6298,#u6763,#u6546,#u6029,#u7984
{
	width: 120px;
}

#u7987
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u6030.MuseMenuActive,#u7987:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7987.MuseMenuActive
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7990-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u6030.MuseMenuActive #u6032-4,#u7987:hover #u7990-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u7987.MuseMenuActive #u7990-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u167
{
	width: 114px;
	min-height: 50px;
	margin-right: -10000px;
	left: 231px;
}

#u168
{
	width: 114px;
	padding-bottom: 31px;
}

#u161.MuseMenuActive,#u149.MuseMenuActive,#u168.MuseMenuActive
{
	margin: 0px;
}

#u169-4
{
	width: 114px;
	min-height: 19px;
	margin-right: -10000px;
	top: 15px;
}

#u149.MuseMenuActive #u152-4,#u168:hover #u169-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u168.MuseMenuActive #u169-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u189-4
{
	z-index: 71;
	width: 462px;
	min-height: 53px;
	margin-right: -10000px;
	margin-top: 34px;
	left: 153px;
}

#u3738
{
	z-index: 86;
	width: 130px;
	margin-right: -10000px;
	left: 14px;
}

#u8101
{
	z-index: 98;
	width: 156px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 142px;
	left: 25px;
}

#u8103-3
{
	z-index: 100;
	width: 5px;
	min-height: 20px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 71px;
	left: 34px;
}

#slideshowu8623
{
	z-index: 106;
	width: 0.01px;
	height: 547px;
	position: relative;
	margin-right: -10000px;
	margin-top: 224px;
	left: 20px;
}

#u8629
{
	position: absolute;
	width: 390px;
	height: 547px;
	background-color: transparent;
	left: 253px;
}

#u8629popup
{
	z-index: 107;
}

#u8770
{
	z-index: 108;
	width: 390px;
	height: 547px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u8779
{
	z-index: 110;
	width: 390px;
	height: 547px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u8788
{
	z-index: 112;
	width: 390px;
	height: 547px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u8797
{
	z-index: 114;
	width: 390px;
	height: 547px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u8797_img
{
	margin-left: -48px;
	margin-right: -48px;
}

#u8833
{
	z-index: 116;
	width: 390px;
	height: 547px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u8842
{
	z-index: 118;
	width: 390px;
	height: 547px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u8806
{
	z-index: 120;
	width: 390px;
	height: 547px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u8815
{
	z-index: 122;
	width: 390px;
	height: 547px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u8824
{
	z-index: 124;
	width: 390px;
	height: 547px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u8630
{
	z-index: 126;
	width: 390px;
	height: 547px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u8630_img
{
	margin-left: -12px;
	margin-right: -13px;
}

#u8725
{
	z-index: 128;
	width: 390px;
	height: 547px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u8734
{
	z-index: 130;
	width: 390px;
	height: 547px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u8734_img
{
	padding-top: 89px;
	padding-bottom: 75px;
}

#u8986
{
	z-index: 132;
	width: 390px;
	height: 547px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u8770_img,#u8779_img,#u8788_img,#u8833_img,#u8842_img,#u8806_img,#u8824_img,#u8725_img,#u8986_img
{
	margin-top: -20px;
	margin-bottom: -20px;
}

#u8761
{
	z-index: 134;
	width: 390px;
	height: 547px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u8761_img
{
	padding: 46px 12px 47px;
}

#u8851
{
	z-index: 136;
	width: 390px;
	height: 547px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u8770_clip,#u8779_clip,#u8788_clip,#u8797_clip,#u8833_clip,#u8842_clip,#u8806_clip,#u8824_clip,#u8630_clip,#u8725_clip,#u8986_clip,#u8851_clip
{
	overflow: hidden;
	width: 390px;
	height: 547px;
}

#u8851_img
{
	margin-left: -5px;
	margin-right: -5px;
}

#u8634
{
	position: absolute;
	width: 230px;
	background-color: transparent;
	top: 1px;
}

#u8634popup
{
	z-index: 138;
}

#u8773
{
	z-index: 139;
	width: 69px;
	height: 100px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u8782
{
	z-index: 141;
	width: 69px;
	height: 100px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 80px;
}

#u8791
{
	z-index: 143;
	width: 69px;
	height: 100px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 159px;
}

#u8773.SSSlideLinkSelected,#u8782.SSSlideLinkSelected,#u8791.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin: 0px -10000px 0px 0px;
}

#u8800
{
	z-index: 145;
	width: 69px;
	height: 100px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 1px;
}

#u8836
{
	z-index: 147;
	width: 69px;
	height: 100px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 80px;
}

#u8845
{
	z-index: 149;
	width: 69px;
	height: 100px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 159px;
}

#u8800.SSSlideLinkSelected,#u8836.SSSlideLinkSelected,#u8845.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin: 110px -10000px 0px 0px;
}

#u8809
{
	z-index: 151;
	width: 69px;
	height: 100px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 1px;
}

#u8818
{
	z-index: 153;
	width: 69px;
	height: 100px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 80px;
}

#u8818_img
{
	margin-left: -1px;
	margin-right: -1px;
}

#u8827
{
	z-index: 155;
	width: 69px;
	height: 100px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 159px;
}

#u8809.SSSlideLinkSelected,#u8818.SSSlideLinkSelected,#u8827.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin: 220px -10000px 0px 0px;
}

#u8635
{
	z-index: 157;
	width: 69px;
	height: 100px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
	left: 1px;
}

#u8635_img
{
	margin-left: -3px;
	margin-right: -4px;
}

#u8728
{
	z-index: 159;
	width: 69px;
	height: 100px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
	left: 80px;
}

#u8737
{
	z-index: 161;
	width: 69px;
	height: 100px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
	left: 159px;
}

#u8635.SSSlideLinkSelected,#u8728.SSSlideLinkSelected,#u8737.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin: 330px -10000px 0px 0px;
}

#u8989
{
	z-index: 163;
	width: 69px;
	height: 100px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 440px;
	left: 1px;
}

#u8773_img,#u8782_img,#u8791_img,#u8836_img,#u8845_img,#u8809_img,#u8827_img,#u8728_img,#u8989_img
{
	margin-top: -2px;
	margin-bottom: -2px;
}

#u8764
{
	z-index: 165;
	width: 69px;
	height: 100px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 440px;
	left: 80px;
}

#u8764_img
{
	margin-left: -6px;
	margin-right: -6px;
}

#u8854
{
	z-index: 167;
	width: 69px;
	height: 100px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 440px;
	left: 159px;
}

#u8989.SSSlideLinkSelected,#u8764.SSSlideLinkSelected,#u8854.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin: 440px -10000px 0px 0px;
}

#u8773_clip,#u8782_clip,#u8791_clip,#u8836_clip,#u8845_clip,#u8809_clip,#u8818_clip,#u8827_clip,#u8635_clip,#u8728_clip,#u8989_clip,#u8764_clip,#u8854_clip
{
	overflow: hidden;
	width: 69px;
	height: 100px;
}

#u8854_img
{
	margin-left: -2px;
	margin-right: -2px;
}

#u8624
{
	position: absolute;
	width: 268px;
	background-color: transparent;
	left: 650px;
}

#u8624popup
{
	z-index: 169;
}

#u8776-19
{
	z-index: 170;
	width: 248px;
	min-height: 311px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 1.4;
	color: #000000;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u8785-19
{
	z-index: 189;
	width: 248px;
	min-height: 311px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 1.4;
	margin-right: -10000px;
	position: relative;
}

#u8794-19
{
	z-index: 208;
	width: 248px;
	min-height: 311px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 1.4;
	margin-right: -10000px;
	position: relative;
}

#u8803-19
{
	z-index: 227;
	width: 248px;
	min-height: 311px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 1.4;
	color: #000000;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u8839-19
{
	z-index: 246;
	width: 248px;
	min-height: 311px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 1.4;
	color: #000000;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u8848-19
{
	z-index: 265;
	width: 248px;
	min-height: 311px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 1.4;
	color: #000000;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u8812-19
{
	z-index: 284;
	width: 248px;
	min-height: 311px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 1.4;
	margin-right: -10000px;
	position: relative;
}

#u8821-19
{
	z-index: 303;
	width: 248px;
	min-height: 311px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 1.4;
	margin-right: -10000px;
	position: relative;
}

#u8785-2,#u8794-2,#u8812-2,#u8821-2
{
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u8830-19
{
	z-index: 322;
	width: 248px;
	min-height: 311px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 1.4;
	color: #000000;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u8625-21
{
	z-index: 341;
	width: 248px;
	min-height: 311px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 1.4;
	color: #000000;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u8731-19
{
	z-index: 362;
	width: 248px;
	min-height: 311px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 1.4;
	color: #000000;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u8740-19
{
	z-index: 381;
	width: 248px;
	min-height: 311px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 1.4;
	margin-right: -10000px;
	position: relative;
}

#u8785,#u8794,#u8812,#u8821,#u8740-2
{
	font-size: 24px;
	color: #000000;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
}

#u8785-3,#u8794-3,#u8812-3,#u8821-3,#u8740-3
{
	font-size: 24px;
	text-align: left;
	color: #000000;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
}

#u8785-5,#u8785-6,#u8785-8,#u8785-9,#u8785-11,#u8785-12,#u8785-14,#u8785-15,#u8794-5,#u8794-6,#u8794-8,#u8794-9,#u8794-11,#u8794-12,#u8794-14,#u8794-15,#u8812-5,#u8812-6,#u8812-8,#u8812-9,#u8812-11,#u8812-12,#u8812-14,#u8812-15,#u8821-5,#u8821-6,#u8821-8,#u8821-9,#u8821-11,#u8821-12,#u8821-14,#u8821-15,#u8740-5,#u8740-6,#u8740-8,#u8740-9,#u8740-11,#u8740-12,#u8740-14,#u8740-15
{
	font-size: 14px;
	text-align: left;
	color: #000000;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
}

#u8812-17,#u8740-17
{
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u8785-17,#u8794-17,#u8812-16,#u8821-17,#u8740-16
{
	color: #000000;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
}

#u8992-19
{
	z-index: 400;
	width: 248px;
	min-height: 311px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 1.4;
	color: #000000;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u8767-19
{
	z-index: 419;
	width: 248px;
	min-height: 311px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 1.4;
	color: #000000;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u8857-19
{
	z-index: 438;
	width: 248px;
	min-height: 311px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 1.4;
	color: #000000;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u8776-2,#u8803-2,#u8839-2,#u8848-2,#u8830-2,#u8625-2,#u8625-4,#u8731-2,#u8992-2,#u8767-2,#u8857-2
{
	font-size: 24px;
}

#u8776-3,#u8803-3,#u8839-3,#u8848-3,#u8830-3,#u8625-5,#u8731-3,#u8992-3,#u8767-3,#u8857-3
{
	font-size: 24px;
	text-align: left;
}

#u8776-5,#u8776-6,#u8776-8,#u8776-9,#u8776-11,#u8776-12,#u8776-14,#u8776-15,#u8803-5,#u8803-6,#u8803-8,#u8803-9,#u8803-11,#u8803-12,#u8803-14,#u8803-15,#u8839-5,#u8839-6,#u8839-8,#u8839-9,#u8839-11,#u8839-12,#u8839-14,#u8839-15,#u8848-5,#u8848-6,#u8848-8,#u8848-9,#u8848-11,#u8848-12,#u8848-14,#u8848-15,#u8830-5,#u8830-6,#u8830-8,#u8830-9,#u8830-11,#u8830-12,#u8830-14,#u8830-15,#u8625-7,#u8625-8,#u8625-10,#u8625-11,#u8625-13,#u8625-14,#u8625-16,#u8625-17,#u8731-5,#u8731-6,#u8731-8,#u8731-9,#u8731-11,#u8731-12,#u8731-14,#u8731-15,#u8992-5,#u8992-6,#u8992-8,#u8992-9,#u8992-11,#u8992-12,#u8992-14,#u8992-15,#u8767-5,#u8767-6,#u8767-8,#u8767-9,#u8767-11,#u8767-12,#u8767-14,#u8767-15,#u8857-5,#u8857-6,#u8857-8,#u8857-9,#u8857-11,#u8857-12,#u8857-14,#u8857-15
{
	font-size: 14px;
	text-align: left;
}

#u8636-4
{
	position: absolute;
	width: 6px;
	min-height: 42px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 1.4;
	font-size: 30px;
	color: #000000;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 479px;
	left: 698px;
}

#u8636-4popup
{
	z-index: 457;
}

#u8628-4
{
	position: absolute;
	width: 10px;
	min-height: 42px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 1.4;
	color: #999999;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 479px;
	left: 804px;
}

#u8628-4popup
{
	z-index: 461;
}

#u8014-7,#u8628-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u8785-2  span,#u8794-2  span,#u8812-2  span,#u8821-2  span,#u8628-2  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.4;
}

#u8628
{
	font-size: 30px;
	color: #000000;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u9060-3
{
	z-index: 465;
	width: 18px;
	min-height: 155px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 81px;
	left: 47px;
}

#u82
{
	z-index: 6;
	width: 980px;
	padding-bottom: 5px;
	margin-right: -10000px;
	margin-top: 818px;
}

#u3856
{
	z-index: 88;
	width: 343px;
	height: 324px;
	margin-right: -10000px;
	left: 20px;
}

#u1072-11
{
	z-index: 75;
	width: 263px;
	min-height: 77px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 588px;
}

body
{
	position: relative;
	min-width: 980px;
	padding-top: 10px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -818px;
}

